# TBG

NAME
TBG - change the background color used to draw input and output window.
SYNOPSIS
TBG color
DESCRIPTION
Change the background color used to draw input and output window. The color should be specified in one of the formats recognized by your X server. Both color names and numerical specification are accepted.
This command does not affect the output window in the sequence comparison mode. Check the command COMPARE .
EXAMPLES

COMMAND | DESCRIPTION
tbg white | White
tbg DarkSlateGray | Dark dark slate gray
tbg #3000a0007000 | Kind of green
tbg rgb:0/0/8 | Dark blue
tbg rgbi:0.0/0.0/0.5 | The same dark blue as above

Read the file rgb.txt (in /lib/X11/ directory) and the man page with a general description of the X window system (man X), to learn other color specification standards.
RELATED COMMANDS
TFG changes the foreground (text) color used in input and output window.